html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
@font-face {
    font-family: 'ambleregular';
    src:url(../fonts/Amble-Regular-webfont.ttf) format('truetype');
}
 body{
	font-family:Arial, Helvetica, sans-serif;
	overflow-x: hidden;
 }
  .wrap{
	width:80%;
	margin:0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
 }
 .header_top{
 	 background:#D1D2D4;
 	     min-height: 116px;
	
 }
 .logo{
	float:left;
	font-family: 'Baumans', cursive;
	width: 31%;
	margin-left: -7em;
 }
 .logo-top, .logo-bottom{
	width:100%;
 }
 
  .logo h1{
	font-size:35px;
	color:#FFF;
 }
  .logo h1 span{
	  padding:20px;
	  float:left;
 }
 .logo h1 span.black{
 	background:#323232;
 }
 .logo h1 span.red{
 	background:#F95355;
 }
  .menu{
	     float: left;
    margin: 31px 31px;
 }
  .menu li{
	 float:left;
 }
  .menu li a{
	 font-size:1em;
	 padding:65px 22px;
	 color:#000000;
	 font-family: 'Baumans', cursive;
	 transition: 0.5s ease;
		-o-transition: 0.5s ease;
		-moz-transition: 0.5s ease;
		-webkit-transition: 0.5s ease;	
 }
  .menu li a:hover,.menu li.active a{
	 background: #2aa0bb;
 }
 .border{
	box-shadow: 0px 30px 40px #999;
	padding: 1% 1% 1% 1%;
 }
 .phnnum {
    float: right;
    margin-right: -12em;
    margin-top: -3em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 27px;
    }
    .phnnum i {
    padding-right: 0.2em;
    color: #000;
}
.fa-phone:before {
    content: "\f095";
}
.phnnum p{
    margin-top: -1em;
    background: #000;
    color: #f0efef;
    padding: 0.5em 0.5em 0.5em 0em;
    padding-left: 1em;
    margin-right: 6em;
}
.phnnum img{
    width: 15%;
    margin: -13px -67px auto;
    float: left;
}
.main h1{
padding: 1em 0em 0em 0.4em;
    font-size: 35px;
    color: #2aa0bb;
    text-align: left;
    font-weight: 800;
        font-family: 'ambleregular';
    text-transform: uppercase;
}
  /*#camera_wrap_1 {
	height:410px !important;
  }*/
  
  
  .one_half1  h2{
   font-weight:800;
  }
  .one_half1 ul{
  text-decoration:underline;
  line-height:2.5em;
  }
  .one_half1 ul li a{
  color:#1386a0;
  
  }
  .one_half_last1 h2{
  font-weight:800;
  }
  .one_half_last1 ul{
  text-decoration:underline;
  line-height:2.5em;
  }
  .one_half_last1 ul li a{
  color:#1386a0;
  }
  .one_half_last2 h2{
  font-weight:800;
  }
  .one_half_last2 ul{
  text-decoration:underline;
  line-height:2.5em;
  }
  .one_half_last2 ul li a{
  color:#1386a0;
  }
  .one_half_last3 h2{
  font-weight:800;
  }
  .one_half_last3 ul{
  text-decoration:underline;
  line-height:2.5em;
  }
  .one_half_last3 ul li a{
  
  color:#1386a0;
  }
  
  .w3layouts-clients {
    background: #fff;
        background-attachment: scroll;
        background-size: auto auto;
    padding: 25px 0;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
}
.w3layouts-clients h3 {
    text-align: center;
    font-size: 34px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 70px;
    letter-spacing: 4px;
    text-transform: capitalize;
}
.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin: 0px auto;
}

#flexiselDemo2 {
    display: none;
}
.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}
.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0px;
    position: relative;
    line-height: 0px;
}
.nbs-flexisel-item > img {
    cursor: pointer;
    position: relative;
}
 .contact-form h4{
	font-size: 19px;
    color: #7E7E7E;
    line-height: 1.8em;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0;
    text-align: justify;
 }
 .callout-wrap {
    border-top: 1px solid #FEFEFC;
    border-bottom: 1px solid #FEFEFC;
    float: left;
    width: 100%;
    padding-top: 20px;
    margin: 10px 0 30px 0;
    position: relative;
}
.callout-wrap span {
    padding-bottom: 25px;
    color: #222;
    font-size: 1.5em;
    line-height: 28px;
    display: block;
}

.one_half{
    float: left;
    margin-right: 10px;
	    width: 243px;
}
.one_half1{
    float: left;
    margin-right: 10px;
	    width: 150px;
}
.one_half_last {
    float: right;
    margin: 0;
	width: 245px;
}
.one_half_last1 {
    float: left;
    margin: 0;
	width: 150px;
}
.one_half_last2 {
    float: left;
    margin: 0;
	width: 150px;
}
.one_half_last3 {
    float: right;
    margin: 0;
	width: 150px;
}
.one_half p strong {
    color: #000;
} 



/******************** Main ***********/
/*  GRID OF THREE   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_3{
	display: block;
	float:left;
	margin: 5% 0 5% 1.6%;
}
.grid_1_of_3:first-child { 
	margin-left: 0; 
} 
.images_1_of_3 {
	width:29%;
	padding:1.5%;
	text-align: center;
	border:1px solid #EEE;
}
.images_1_of_3  img {
	max-width:100%;
	display:block;
}
.grid_icon{
	border-radius:4em;
	-webkit-border-radius:4em;
	-moz-border-radius:4em;
	-o-border-radius:4em;
	border: 5px solid #FFF;
	box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-webkit-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-moz-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	-o-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
	display: inline-block;
	padding: 15px;
	background: #9B9999;
	cursor:pointer;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.grid_icon:hover{
   background:#F95355;
}
.images_1_of_3  h3{
	font-family: 'Baumans', cursive;
	color:#FB5642;
	font-size: 1.5em;
	padding: 10px 0px 0px 0px;
	text-transform: uppercase;
}
.images_1_of_3  p{
	font-size: 0.85em;
	color:#9F9F9C;
	line-height: 1.6em;
	font-family: 'ambleregular';
	padding: 10px 0px;
}
 .section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
 .col_1_of_3{
	display: block;
	float:left;
	margin: 0% 0 5% 1.6%;
}
.col_1_of_3:first-child { margin-left: 0; }

.span_1_of_3 {
	width: 29.2%;
	padding:1.5%; 
}
.span_1_of_3  h3{
	color:#F95355;
	margin-bottom:10px;;
	font-size:1.8em;
	font-family: 'ambleregular';
	
}
.span_1_of_3  p{
	font-size:0.85em;
	color:#7E7E7E;
	line-height: 1.8em;
	font-family :Arial, Helvetica, sans-serif;
	padding:5px 0; 
	text-align: justify;	
}

.span_1_of_3 p strong{
	font-weight:bold;
}
.span_1_of_3  p span{
	font-family: 'ambleregular';
}
.span_1_of_3  li a{
	font-size:0.85em;
	color:#8A8A8A;
	display:block;
	padding:10px 15px;
	background:url(../images/list-img.png) no-repeat 0px;
	cursor:pointer;
	border-bottom:1px dashed #E7E7E7;
}
.span_1_of_3 li a:hover{
    color:#4E4E4E;
}
.span_1_of_3 img{
	padding:3px;
	background:#FFF;
	border:1px solid #EBEBEB;
	display:block;
	width:98%;
}
.button{
	margin-top:15px;;
}
.button a{
		background:#2aa0bb;
		padding:12px 30px;
		font-family: 'ambleregular';
		color: #FFF;
		display:inline-block;
		font-size: 0.875em;
		transition: 0.5s ease;
		-o-transition: 0.5s ease;
		-moz-transition: 0.5s ease;
		-webkit-transition: 0.5s ease;
		text-transform: uppercase;
}
.button a:hover{
	    background:#222;
	    color:#FFF;
}
/****  New Products ******/
.new-products p{
	display: inline-block;
	width:49%;
	list-style:none;
	padding-top:0;
}
.new-products p a{
	background: #FFF;
	display: block;
    margin:0 5px;
}

/*** contact-form***/
.contactform{

	min-height: 150px;
    width: 100%;
    display: block;
    background-color: #000;
    
    background-position: center top;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    counter-reset: _01 0;
    
    
}
.sectorFormContainer {
    width: 1049px;
    border-width: 0px 0px 0px 0px;
    min-height: 150px;
    padding: 60px 20px 50px 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    counter-reset: _00 0;
}

.SectionColumn1{
	width: 30%;
    padding-right: 50px;
display: inline-block;
    vertical-align: top;
    max-width: 100%;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;	
}
.SectionColumn2{
	    width: 70%;
		display: inline-block;
    vertical-align: top;
    max-width: 100%;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
.SectionColumn1 h2{
	border-color: transparent;
    border-width: 0px 0px 0px 0px;
    border-style: none;
    background-color: transparent;
    font-family: Open Sans,sans-serif;
    font-size: 32px;
    color: #FFFFFF;
    font-weight: 400;
    text-decoration: none;
    font-style: normal;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    display: block;
    line-height: 38px;
}
.SectionColumn1 p{
border-color: transparent;
border-width: 0px 0px 0px 0px;
border-style: none;
background-color: transparent;
font-family: Open Sans,sans-serif;
font-size: 15px;
color: #FFFFFF;
font-weight: 400;
text-decoration: none;
font-style: normal;
text-align: left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
display: inline;
line-height: normal;
}
.SectionColumn2{
	width:69%;
}

.form-group {
    width: 29%;
    display: inline-block;
    vertical-align: top;
    float: left;
	margin-right: 2em;
	margin-bottom: 1em;
}
.form-control {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e8e8e8;
	box-shadow: none;
	color: #585656;
	display: block;
	width: 84%;
	height: 40px;
	outline: none;
	padding: 4px 11px;
	font-size: 16px;
	line-height: 1.42857143;
}
.btn-success {
    color: #fff;
    background-color: #2aa0bb;
    border-color:#2aa0bb;
}
.btn-success:hover{
	background:#16a4c5;
	color:#000;
}
.btn {
    padding: 10px 5px;
    
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
}



/********** Footer **********/
.copy-right{
	padding:20px 0;
	background:#323232;
 }
 .copy-right p{
	font-size:0.85em;
	color:#A5A5A5;
	font-family: 'ambleregular';
 }
 .copy-right p.copy{
 	float:left;
 }
 .copy-right p.design{
 	float:right;
 }
 .copy-right p a{
	text-decoration:underline;
	color: #2aa0bb;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
 }
 .copy-right p a:hover{
 	color:#FFF;
	text-decoration:none;
 } 
 /********** About **********/
.about_desc{
	padding:30px 0;
}
.about_desc h2{
	color: #2aa0bb;
	font-family: 'ambleregular';
	font-size:1.5em;
	text-transform: uppercase;
	padding-bottom:10px;
}
.about_desc h5{
	color: #000;
	
	font-size:1em;
	text-transform: uppercase;
	padding-bottom:10px;
	font-weight:800;
}
.col_1_of_3{
	display: block;
	float:left;
	margin:3% 0 5% 1.6%;
}
.col_1_of_3:first-child { margin-left: 0; }

.grid_1_of_3 {
	width: 29%;
	padding:1.5%; 
}
.grid_1_of_6 {
	    width: 61%;
    padding: 1.5%; 
}

.grid_1_of_3 img{
	max-width:100%;
	display:block;	
}
.grid_1_of_3  p{
	font-size: 0.85em;
	padding: 5px 0;
	color:#7E7E7E;
	line-height: 1.8em;
	text-align: justify;
}
.grid_1_of_6  p{
	font-size: 0.85em;
	padding: 5px 0;
	color:#7E7E7E;
	line-height: 1.8em;
	text-align: justify;
    width: 85%;
}

.history-desc{
	padding-bottom:15px;
}
.year{
	float:left;
}
.year p{
	color:#222;
	font-family: 'ambleregular';
	font-size:1.2em;
}
.grid_1_of_3  p.history{
	float:left;
	width:80%;
	margin-left:4%;
	font-size: 0.85em;
	color: #6A6A6A;
	line-height: 1.8em;
} 
.grid_1_of_3 .list li a{
	color:#7E7E7E;
	font-size:0.815em;
	padding:8px 20px;
	background:url(../images/list-img.png) no-repeat 0;
	cursor:pointer;
	display:block;
	font-family: 'ambleregular';
}
.grid_1_of_3 .list li a:hover{	
	color:#444;
}
/*  GRID OF Four   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_4{
	display: block;
	float:left;
	margin: 0% 0 5% 1.6%;
	position:relative;
}
.grid_1_of_4:first-child { 
	margin-left: 0; 
} 
.images_1_of_4 {
	width: 20.8%;
	padding:1.5%; 
}
.images_1_of_4  img{
	max-width:100%;
	display:block;
	border:1px solid #EEE;
}
.images_1_of_4  h3{
	color:#F95355;
	font-family: 'ambleregular';
	font-size:1.2em;
	text-transform: uppercase;
	padding:10px 0 5px 0;
}
.images_1_of_4  p {
	font-size: 0.85em;
	padding: 5px 0;
	color:#7E7E7E;
	line-height: 1.8em;	 	
}
/***** Gallery *****/
.gallery1{
	padding:50px 0;
}
.gallery_1_of_4{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	box-shadow: 0px 0px 5px #999;
}
.gallery_1_of_4:first-child { 
	margin-left: 0; 
} 
.images_1_of_4 {
	width: 20.8%;
	padding:1.5%;
	position:relative; 
}
.images_1_of_4  img{
	max-width:100%;
	display:block;
	outline:none;
}
.images_1_of_4 a{
	outline:none;
}
.images_1_of_4  h3{
	margin-top:0.4em;
	margin-bottom:0.2em;
	font-weight : normal;
	color:#F95355;
	font-size:1.2em;
}
.images_1_of_4  p{
	font-size:0.8125em;
	color:#7E7E7E;
	line-height: 1.6em;
	font-family : verdana, arial, helvetica, helve, sans-serif; 	
}
.images_1_of_4  span a{
	color:#F95355;
	font-size: 1em;
	cursor: pointer;
}
.images_1_of_4 a span{
	position: absolute;
	top:80px;
	left:135px;
	width:36px;
	height:36px;
	opacity: 0;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.images_1_of_4 a img:hover{
	opacity:0.6;
}
.images_1_of_4 a:hover span{
	opacity:1;
	background:url(../images/zoom.png) no-repeat;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.projects-bottom-paination{
	text-align: center;
	padding-top: 25px;
}
.projects-bottom-paination li{
	display:inline-block;
}
.projects-bottom-paination li a{
	font-size:0.85em;
	font-family: 'ambleregular';
	color:#F95355;
	padding:10px 18px;
	background: #fff;
	text-decoration: none;
	display:block;
	border:none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border: 1px solid #EEE;
}
.projects-bottom-paination li.active> a, .projects-bottom-paination li> a:hover {
	background:#F95355;
	color:#fff;
}
/* Services  ============================================================================= */
.services{
	padding:50px 0;
}
.listview_1_of_2{
	display: block;
	float:left;
	margin: 0% 0 0% 1.6%;
}
.listimg{
	display: block;
	float:left;
}
.text{
	display: block;
	float:left;
	margin: 0% 0 0% 3.6%;
}
.listview_1_of_2:first-child { margin-left: 0; } 

.images_1_of_2 {
	width: 100%;
	padding:1.5%; 
}
.listimg_2_of_1 {
	width:23%;
}
.list_2_of_1 {
	width: 72.2%;
}
.images_1_of_2  img {
	max-width:100%;
	display:block;
}
.list_2_of_1  h3 a{
	color: #2aa0bb;
	margin-top:0px;
	margin-bottom:0.2em;
	font-size:1.5em;
	font-family: 'ambleregular';
	text-transform:uppercase;
}
.list_2_of_1  p{
	font-size:0.8125em;	
	color:#7E7E7E;
	line-height: 1.8em;
	font-family : verdana, arial, helvetica, helve, sans-serif;
	padding:0;
	text-align:justify; 	
}
/*  Contact Form  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.col{
	display: block;
	float:left;
	margin:5% 0 5% 1.6%;
}
.col:first-child{
	margin-left:0;
}	
.span_2_of_3 {
	width: 63.1%;
	padding:1.5%; 
}
.span_1_of_3 {
	width: 29.2%;
	padding:1.5%; 
}
.span_2_of_3  h3,
.span_1_of_3  h3 {
	font-family: 'ambleregular';
	color: #2aa0bb;
	font-size: 1.5em;
	margin: 0 auto;
	padding: 0px 0px 10px 0px;
	text-transform:uppercase;
}
.contact-form  h5 {
	    font-weight: 800;
    padding: 1em 0em;
	
}
.contact-form p{
    line-height: 1.5em;
        font-size: 1em;
    padding: 5px 0;
    color: #7E7E7E;
    line-height: 1.8em;
    text-align: justify;
}

.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:0.8125em;
	color: #7B7C7E;
	padding-bottom:5px;
	font-family: 'ambleregular';
}
.contact-form input[type="text"],.contact-form textarea,.contact-form input[type="email"],.contact-form input[type="number"]{
		    padding:8px;
			display:block;
			width:98%;
			border: none;
			outline:none;
			color:#444;
			font-size:1.2em;
			font-family:Arial, Helvetica, sans-serif;
			border: 1px solid rgba(192, 192, 192, 0.31);
			-webkit-appearance:none;
}
.contact-form textarea{
		resize:none;
		height:120px;		
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
   border:1px solid rgba(192, 192, 192, 0.72)
 }
.mybutton{
	background: #2aa0bb;
	padding: 12px 32px;
	font-family: 'ambleregular';
	color: #fff;
	font-size: 1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform: uppercase;
	border:none;
	outline: none;
	cursor: pointer;
	-webkit-appearance:none;
}
.mybutton:hover{
	background-color:#202020;
}
.mybutton:active{
	background-color:#202020;  
}
.company_address{
	padding-top:26px;
}
.company_address p{
	font-size: 0.8125em;
	color: #7B7C7E;
	font-family: 'ambleregular';
	line-height: 1.8em;
}
.company_address p a{
	text-decoration:underline;
	color:#555;
	cursor:pointer;
}
.company_address p a:hover{
  text-decoration:none;
  color:#444;	
}
.map{
	margin-bottom:5px;
}

/*----responsive-design-----*/
@media only screen and (max-width: 1999px) {
.one_half_last {
    float: left;
    margin-right: 18px;
    width: 233px;
}
.one_half {
    float: left;
    margin-right: 18px;
    width: 233px;
}
}
@media only screen and (max-width: 1800px) {
 .one_half_last {
    float: left;
    margin-right: 7px;
    width: 292px;
}
.one_half {
    float: left;
    margin-right: 18px;
    width: 288px;
}
    
}
@media only screen and (max-width: 1471px) {
  .one_half_last {
    float: left;
    margin-right: 45px;
    width: 260px;
}
.one_half {
    float: left;
    margin-right: 110px;
    width: 260px;
}
    
}
@media only screen and (max-width: 1300px) {
	.wrap{
		width:75%;
	}
.phnnum {
    float: right;
    margin-right: -14em;
    margin-top: -7em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 22px;
}
}
@media only screen and (max-width: 1280px)  {
	.wrap{
		width:85%;
	}
	.form-group {
    width: 31%;
    
}
.phnnum {
    float: right;
    margin-right: -12em;
    margin-top: -3em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 22px;
}

	
}
@media only screen and (max-width: 1195px)  {
	.wrap{
		width:85%;
	}
	.form-group {
    width: 31%;
    
}
.phnnum {
    float: right;
    margin-right: -12em;
    margin-top: -11em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 22px;
}

	
}
@media only screen and (max-width: 1024px)  {
	.wrap{
		width:85%;
	}
	.logo h1 span{
		padding:20px 10px;
	}
	.menu {
    float: left;
    margin: -48px 188px;
}
	
	.menu li a {
    padding: 30px 14px;
}
	.grid_1_of_3 p.history{
		width:74%;
	}
	.logo {
    float: left;
    font-family: 'Baumans', cursive;
    width: 30%;
    margin-left: -5em;
}
.phnnum {
    float: right;
    margin-right: -12em;
    margin-top: -7em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 22px;
}
.one_half_last {
    float: right;
    margin-right: 2px;
    width: 200px;
}
.one_half {
    float: left;
    margin-right: 10px;
    width: 200px;
}
}
@media only screen and (max-width:800px) {
	.wrap{
		width:85%;
	}
	.SectionColumn2 {
    width: 45%;
}
	.logo h1{
		font-size:2em;
	}
	.logo h1 span{
		padding:22px 10px;
	}
	
	.menu li a{
		padding:30px 10px;
	}
	.year p{
		font-size:1em;
	}
		.phnnum {
    float: right;
    margin-right: -18em;
    margin-top: -12em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 16px;
}
.menu {
    float: left;
    margin: 31px -23px;
}
.logo {
    
    margin-left: 0em;
}
	/*#camera_wrap_1 {
		height:320px !important;
  	}*/
}
@media only screen and (max-width:775px){
	.form-control {
    width: 32%;
}
.form-group {
    width: 100%;
}
.SectionColumn2 {
    width: 100%;
}
	.phnnum {
    float: right;
    margin-right: -18em;
    margin-top: -12em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 16px;
}
.menu {
    float: left;
    margin: 31px -23px;
}
.logo {
    
    margin-left: 0em;
}
.one_half_last {
    float: right;
    margin-right: 2px;
    width: 200px;
}
.one_half {
    float: left;
    margin-right: 10px;
    width: 200px;
}
}
@media only screen and (max-width:640px) {
	.wrap{
		width:85%;
	}
	
	.logo h1{
		font-size:1.5em;
	}
	.logo h1 span{
		padding:26px 10px;
	}
	.menu li a{
		font-size:0.85em;
		padding:32px 10px;
	}
	/*#camera_wrap_1 {
		height: 201px !important;
  	}*/
	.grid_1_of_3{
		margin:0 0 10px 0;
	}
	.images_1_of_3{
		width:94%;
		padding:3%;
	}
	.col_1_of_3{
		margin: 0;
	}
	.span_1_of_3{
		width:94%;
		padding:3%;
	}
	.grid_1_of_3{
		width:94%;
		padding:3%;
	}
	.year p{
		font-size:1.2em;
	}
	.grid_1_of_4{
		margin:0;
	}
	.images_1_of_4{
		width:94%;
		padding:3%;
	}
	.span_2_of_3{
		width:94%;
		padding:3%;
	}
	.col{
		margin: 0;
	}
	.contact-form input[type="text"], .contact-form textarea{
		width:95%;
	}
	.form-control {
    width: 32%;
}
.form-group {
    width: 100%;
}
.SectionColumn2 {
    width: 100%;
}
	.phnnum {
    float: right;
    margin-right: -18em;
    margin-top: -12em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 16px;
}
.menu {
    float: left;
    margin: 31px -23px;
}
.logo {
    
    margin-left: 0em;
}
}
@media only screen and (max-width:610px) {
.logo-top{
		width:100%;
		
 	}
	.logo-bottom {
    	width: 100%;
    	
	} 
	.phnnum {
    float: right;
    margin-right: -18em;
    margin-top: -12em;
    padding: 4em 1.5em 1em 0.5em;
    font-size: 16px;
}
.menu {
    float: left;
    margin: 31px -23px;
}
.logo {
    
    margin-left: 0em;
}
.one_half_last {
    float: right;
    margin-right: 2px;
    width: 221px;
}
.one_half {
    float: left;
    margin-right: 10px;
    width: 221px;
}
}
@media only screen and (max-width:560px) {

	.logo-top{
		width:100%;
		
 	}
	.logo-bottom {
    	width: 100%;
    	
	} 
	.logo {
    float: left;
    font-family: "Baumans",cursive;
    width: 100%;
}
.menu li a {
    
    padding: 5px 25px;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 100%;
}

.menu li {
    display: inline-flex;
    float: left;
    width: 100%;
}
.logo {
    
    margin-left: 0em;
}
.menu {
    margin: 25px 4px;
}
.phnnum {
    float: right;
    margin-right: -3em;
    margin-top: -1em;
    padding: 2em 1.5em 1em 0.5em;
    font-size: 27px;
}
.grid_1_of_6 {
    width: 99%;
    padding: 1.5%;
}
.one_half {
    float: left;
    margin-right: 10px;
    width: 202px;
}
.one_half_last {
    float: right;
    margin: 0;
    width: 202px;
}
}
@media only screen and (max-width:480px) {
	.wrap{
		width:85%;
	}
	.logo img{
		width:100%;
		
	}
	.logo h1{
		font-size:2.5em;
	}
	.logo h1 span{
		padding:10px 25px;
	}
.menu li a {
    padding: 7px 7px;
}
	.listview_1_of_2{
		margin:0;
	}
	.images_1_of_2{
		width:94%;
		padding:3%;
	}
	.form-control {
    width: 32%;
}
.form-group {
    width: 100%;
}
.SectionColumn2 {
    width: 100%;
}
.logo {
    
    margin-left: 0em;
}
.menu {
    margin: 25px 4px;
}
.phnnum {
    float: right;
    margin-right: -5em;
    margin-top: -1em;
    padding: 2em 1.5em 1em 0.5em;
    font-size: 27px;
}
.grid_1_of_6 {
    width: 99%;
    padding: 1.5%;
}
.one_half_last {
    float: left;
   
}
}
@media only screen and (max-width:320px) {
	.wrap{
		width:85%;
	}
	.logo h1{
		font-size:2em;
	}
	.logo h1 span{
		padding:10px 8px;
	}
	.menu li a {
    padding: 7px 7px;
}
	.services{
		padding:30px 0;
	}
	.list_2_of_1 h3{
		font-size:1.2em;
	}
	.contact-form input[type="text"], .contact-form textarea{
		width:92%;
	}
	.form-control {
    
    width: 20%;
   
}
.form-group {
    width: 100%;
    
}
.SectionColumn2 {
    width: 100%;
}
.logo {
    
    margin-left: 0em;
}
.menu {
    margin: 25px 4px;
}
.phnnum {
    float: right;
    margin-right: -7em;
    margin-top: -1em;
    padding: 2em 1.5em 1em 0.5em;
    font-size: 27px;
}
.grid_1_of_6 {
    width: 99%;
    padding: 1.5%;
}
}
@media only screen and (max-width:1195px) {
	.menu{
		width:100%;
	}
}

